/* CSS Document Flashgamesite.com*/

	body {background-color: #ffffff;  COLOR: black; font-size: 10px; FONT-FAMILY: verdana,arial; width: 1000px;}

A:link {text-decoration: underline; color: blue;}

A:visited {text-decoration: underline; color: blue;}

A:active {text-decoration: underline; color: blue;  }

A:hover {text-decoration: underline;  color:#9900CC; }



.dg A:link {text-decoration: none; color: blue; font-weight: bold}

.dg A:visited {text-decoration: none; color: blue; font-weight: bold}

.dg A:active {text-decoration: none; color: blue;  font-weight: bold }

.dg A:hover {text-decoration: none;  color:green;  font-weight: bold}



.cats A:link {text-decoration: none; color: black; font-weight: bold}

.cats A:visited {text-decoration: none; color: black; font-weight: bold}

.cats A:active {text-decoration: none; color: black;  font-weight: bold }

.cats A:hover {text-decoration: none;  color: blue;  font-weight: bold}





a.linkopacity img {

filter:alpha(opacity=80);

-moz-opacity: 0.8; 

opacity: 0.8;

-khtml-opacity: 0.8;}





a.linkopacity:hover img {

filter:alpha(opacity=100);   

-moz-opacity: 1.0;   

opacity: 1.0;

-khtml-opacity: 1.0; }





.linkopacity:link {text-decoration: none; font-size:7pt; font-family:Georgia;color: black; font-weight: normal}

.linkopacity:visited {text-decoration: none; font-size:7pt; font-family:Georgia;color: black; font-weight: normal;}

.linkopacity:active {text-decoration: none; font-size:7pt; font-family:Georgia; color: black;  font-weight: normal;}

.linkopacity:hover {text-decoration: none; font-size:7pt; font-family:Georgia;  color: black;  font-weight: bold;}



.CatMenuLink:visited { font-family: georgia; font-size:12px; font-weight: bold; color:black; text-decoration:none; background:white; display:block; border:outset 1px;}

.CatMenuLink:active { font-family: georgia; font-size:12px;font-weight: bold; color:black; text-decoration:none; background:white; display:block; border:outset 1px;}

.CatMenuLink:hover { font-family: georgia; font-size:12px;font-weight: bold; color:white; text-decoration:none; background:black; display:block; border:outset 1px;}

.CatMenuLink:link { font-family: georgia; font-size:12px;font-weight: bold; color:black; text-decoration:none; background:white; display:block; border:outset 1px;}



.CatMenuLinkR:visited { font-family: georgia;font-weight: bold; font-size:12px; color:red; text-decoration:nont;  background:white; display:block; border:outset 1px;}

.CatMenuLinkR:active { font-family: georgia; font-weight: bold;font-size:12px; color:red; text-decoration:none; background:white;display:block; border:outset 1px;}

.CatMenuLinkR:hover { font-family: georgia; font-size:12px;font-weight: bold; color:white; text-decoration:none; background:red; display:block; border:outset 1px;}

.CatMenuLinkR:link { font-family: georgia; font-size:12px;font-weight: bold; color:red; text-decoration:none; background:white; display:block; border:outset 1px;}





h1 {



		font-size: 18px;

		font-family: Verdana, Arial, Helvetica, sans-serif;

		color:#666666;

		font-weight: bold;

		margin: 0px 0px 0px 0px;



		padding: 0px;



	}

.d h1 {



		font-size: 20px;

		font-family: Georgia;

		color: black;

		font-weight: bold;

		margin: 0px 0px 0px 0px;



		padding: 0px;



	}



h3 {



		font-size: 16px;

		font-family: Georgia, "Times New Roman", Times, serif;

		color:#666666;

		font-weight: bold;

		margin: 0px 0px 0px 0px;



		padding: 0px;



	}

	

h2 {



		font-size: 16px;

		font-family: Georgia, "Times New Roman", Times, serif;

		color:#666666;

		font-weight: bold;

		margin: 0px 0px 0px 0px;



		padding: 0px;



	}



.class4 A:link {text-decoration: none; font-size:7; color: black; font-weight: none;}

.class4 A:visited {text-decoration: none; font-size:7; color: black; font-weight: none;}

.class4 A:active {text-decoration: none; font-size:7; color: black;  font-weight: none;}

.class4 A:hover {text-decoration: none; font-size:7;  color: green;  font-weight: none;}



.class99 A:link {text-decoration: none; font-size:14px; color: blue; font-weight: none;}

.class99 A:visited {text-decoration: none; font-size:14px; color: blue; font-weight: none;}

.class99 A:active {text-decoration: none; font-size:14px; color: blue;  font-weight: none;}

.class99 A:hover {text-decoration: none; font-size:14px;  color: blue;  font-weight: none;}



.classG A:link {color: #0000CC; font: bold 11.5px arial, sans-serif;}

.classG A:visited {color: #0000CC; font: bold 11.5px arial, sans-serif;}

.classG A:active {color: #0000CC; font: bold 11.5px arial, sans-serif;}

.classG A:hover {color: #0066FF; font: bold 11.5px arial, sans-serif;}

.classG {font: normal 11px/14px arial, sans-serif; text-decoration:none; color:black;}

.classG2 {font: normal 11px arial, sans-serif; text-decoration:none; color: #00CC00; }



.classD A:link {color: black; font-weight: bold; font-size:16px; text-decoration:none; font-family: Georgia;}

.classD A:visited {color: black; font-weight: bold; font-size:16px; text-decoration:none; font-family: Georgia;}

.classD A:active {color: black; font-weight: bold; font-size:16px; text-decoration:none; font-family: Georgia;}

.classD A:hover {color: yellow; font-weight: bold; font-size:16px; text-decoration:none; font-family: Georgia;}



.dmenu A:link {text-decoration: none; font-size:16pt; color: #0066FF; font-weight: none;}

.dmenu A:visited {text-decoration: none; font-size:16pt; color: #0066FF; font-weight: none;}

.dmenu A:active {text-decoration: none; font-size:16pt; color: #0066FF;  font-weight: none;}

.dmenu A:hover {text-decoration: none; font-size:16pt;  color: green;  font-weight: none;}



.dmenu2 A:link {text-decoration: none; font-size:13pt; color: #000000; font-weight: none;}

.dmenu2 A:visited {text-decoration: none; font-size:13pt; color: #000000; font-weight: none;}

.dmenu2 A:active {text-decoration: none; font-size:13pt; color: #000000;  font-weight: none;}

.dmenu2 A:hover {text-decoration: none; font-size:13pt;  color:green;  font-weight: none;}



.dhome A:link {text-decoration: none; font-size:12pt; color: #0066FF; font-weight: none;}

.dhome A:visited {text-decoration: none; font-size:12pt; color: #0066FF; font-weight: none;}

.dhome A:active {text-decoration: none; font-size:12pt; color:  #0066FF;  font-weight: none;}

.dhome A:hover {text-decoration: none; font-size:12pt;  color: green;  font-weight: none;}



.dm A:link {text-decoration: none; color:#222222; font-weight: bold;}

.dm A:visited {text-decoration: none; color:#222222; font-weight: bold;}

.dm A:active {text-decoration: none; color: #222222;  font-weight: bold;}

.dm A:hover {text-decoration: none; color: green;  font-weight: bold;}



.dm2 A:link {text-decoration: none; color:#222222;}

.dm2 A:visited {text-decoration: none; color:#222222;}

.dm2 A:active {text-decoration: none; color: #222222;}

.dm2 A:hover {text-decoration: none; color: green;}



.dbuy A:link {text-decoration: none; font-size:16pt; color: #0066FF; font-weight: none;}

.dbuy A:visited {text-decoration: none; font-size:16pt; color: #0066FF; font-weight: none;}

.dbuy A:active {text-decoration: none; font-size:16pt; color: #0066FF;  font-weight: none;}

.dbuy A:hover {text-decoration: none; font-size:16pt;  color: green;  font-weight: none;}

.dbuy {font-size: 16pt;}



/* Trying out the table stuff */

.classT body {

	font: normal 11px auto "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	color: #4f6b72;

	background: #E6EAE9;

}



.classT a {

	color: blue;

	text-decoration: none;

}



.classT #mytable {

	width: 870px;

	padding: 0;

	margin: 0;

}



.classT caption {

	padding: 0 0 5px 0;

	width: 870px;	 

	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	text-align: right;

}



.classT th {

	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	color: #4f6b72;

	border-right: 1px solid #C1DAD7;

	border-bottom: 1px solid #C1DAD7;

	border-top: 1px solid #C1DAD7;

	letter-spacing: 2px;

	text-transform: uppercase;

	text-align: left;

	padding: 6px 6px 6px 12px;

	background: #CAE8EA url(images/bg_header.jpg) no-repeat;

}



.classT th.nobg {

	border-top: 0;

	border-left: 0;

	border-right: 1px solid #C1DAD7;

	background: none;

}



.classT td {

	border-right: 1px solid #C1DAD7;

	border-bottom: 1px solid #C1DAD7;

	background: #fff;

	padding: 6px 6px 6px 12px;

	color: #4f6b72;

}





.classT td.alt {

	background: #F5FAFA;

	color: #797268;

}



.classT th.spec {

	border-left: 1px solid #C1DAD7;

	border-top: 0;

	background: #fff ;

	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}



.classT th.specalt {

	border-left: 1px solid #C1DAD7;

	border-top: 0;

	background: #f5fafa;

	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	color: #797268;

}



.rss {

	background: url(../news/wp-content/themes/glossyblue-1-2/glossyblue-1-2/images/mini-rss.gif) no-repeat left center;

	padding-left: 15px;

	padding-bottom: 1px;

	margin-left: 1px;

}



.stumble {

	background: url(../images/smallstumble.gif) no-repeat left center;

	padding-left: 16px;

	padding-bottom: 1px;

	margin-left: 1px;

	vertical-align:inherit;

}



.CatMenuLink:visited { font-family: georgia; font-size:12px; color:black; text-decoration:none; background:white; display:block; border:outset 1px;}

.CatMenuLink:active { font-family: georgia; font-size:12px; color:black; text-decoration:none; background:white; display:block; border:outset 1px;}

.CatMenuLink:hover { font-family: georgia; font-size:12px; color:white; text-decoration:none; background:black; display:block; border:outset 1px;}

.CatMenuLink:link { font-family: georgia; font-size:12px; color:black; text-decoration:none; background:white; display:block; border:outset 1px;}





/* BUY AND DOWNLOAD BUTTONS */



a.btn{

	position: relative;

    float: left;

    font-weight: bold;

    color: #ffffff;

    background: url('images/btn_right.gif') no-repeat top right;

    text-decoration:none; margin-left:0px; margin-right:0px; margin-top:10px; margin-bottom:0px; padding-left:0px; padding-right:20px; padding-top:0px; padding-bottom:0px

}



a.btn:hover{

    background-position: right bottom;

    text-decoration:none;

    cursor:pointer;

}



a.btn span{

    display: inline;

    position: relative;

    float: left;

    background-position: top left;

    background-repeat: no-repeat;

    font-weight: bold;

    color: #ffffff;

}



a.btn span{

    height: 25px;

    font-size: 14px;

    line-height: 14px;

    background-image: url('images/btn_arrow.gif');padding-left:40px; padding-right:0px; padding-top:9px; padding-bottom:0px

}



a.btn_download span{

    background-image: url('images/btn_download.gif');

}



a.btn_cart span{

    background-image: url('images/btn_cart.gif');

}



a.btn:hover span{

    background-position: left bottom;

}



/* Page Numbers table */

.catorder             { height: 15px; margin: 0 0 5px 0; }

.catorder td          { border: 1px solid #000; text-align: center; }

.catorder td.cur_page { color: #888; }

.catorder a           { font-size: 12px; font-family:Arial, Helvetica, sans-serif; font-weight: bold; }

.catorder a:hover     { color:#6cf; text-decoration: none; }